Index: GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/shader/ordinary.s3d_shader
===================================================================
--- GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/shader/ordinary.s3d_shader	(revision 2453)
+++ GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/src/res/levelutil/shader/ordinary.s3d_shader	(revision 2499)
@@ -870,6 +870,6 @@
                 destprop_antialias 0
                 mesh_var "mesh"
-                update_interval 1
-                update_all_face 1
+                update_interval 12
+                update_all_face 0
                 start_frame 0
                 last_center_var "lastCenter"
@@ -2142,6 +2142,6 @@
                 methods "init_method"
                 texchan_var "envmap0"
-                width 128
-                height 128
+                width 32
+                height 32
                 texprop_rendertarget 1
                 texprop_cube 1
@@ -2169,5 +2169,5 @@
                 mesh_var "mesh"
                 update_interval 6
-                update_all_face 1
+                update_all_face 0
                 start_frame 1
                 last_center_var "lastCenter"
@@ -3064,6 +3064,6 @@
                 destprop_antialias 0
                 mesh_var "mesh"
-                update_interval 1
-                update_all_face 1
+                update_interval 6
+                update_all_face 0
                 start_frame 0
                 last_center_var "lastCenter"
@@ -3224,6 +3224,6 @@
                 texchan_var "cauCubeMap"
                 texprop_cube 1
-                width 128
-                height 128
+                width 32
+                height 32
                 texprop_rendertarget 1
                 texprop_float 1
@@ -3368,5 +3368,5 @@
                 src_array "photonmap"
                 update_interval 1
-                update_all_face 1
+                update_all_face 0
                 start_frame 0
                 photon_count 128
Index: GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst
===================================================================
--- GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2453)
+++ GTP/trunk/App/Demos/Illum/Shark3D/version164x12u/CleanTheLab/tmp/res/levelutil/actor/door.s3d_perch_lst	(revision 2499)
@@ -1,4 +1,4 @@
                                         # Perch byte-code assembly file:
-                                        # Time stamp: 2007-06-13T16:21:59,281
+                                        # Time stamp: 2007-07-03T09:18:26,446
                                         # Shark 3D (tm) Engine (www.shark3d.com)
                                         # Copyright 1996-2006 Spinor GmbH
